<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
    <ResultCond name="ok" next="${state.done}"/>
    <Response value="AUTH_DONE">
        <Gui name="not_used"/>
    </Response>
    <property name="parameter.cookie.domain" value="${var.idp-fqdn}"/>
    <property name="scriptTraceGroup" value="AGOV-ACCT"/>
    <property name="script" value="file:///var/opt/nevisauth/default/conf/SendSamlResponseWithAssertion.groovy"/>
</AuthState>